@media only screen
and (min-width : 1500px) {
    .container {
        width: 80%;
        padding: 0 10%;
        max-width: 1900px;
    }
}

/* Queries for everything before nav collapses */

@media only screen and (max-width: 991px) {
	.search-below-nav {
		width: 100%;
		float: none !important;
	}

    .navbar-nav li a {
        color: #000;
    }

    .footer-nav-item {
        width: 100%;
        margin: auto;
        text-align: center;
    }

    .navbar-nav.user-info li a, .navbar-nav.footer-nav li a {
        color: #f4f4f4;
    }

    .dropdown-menu {
        position: static;
        width: 100%!important;
    }

  /* .navbar-nav>li a.dropdown-toggle:hover + .cold {
        display: block;
        width: 100%;
    } 
    
      */
    .login-text {
        float: left;
        max-width: 100%;
        text-align: center;
    }

    .login-button {
        text-align: center;
        width: 100%;
    }

    .login-div {
        display: block;
        width: 100%;
        text-align: center
    }

	.search-below-nav .navbar-form input {
		width: 100%;
	}
	.search-below-nav form {
	    padding-right: 15px;
	}
	.search-below-nav i.glyphicon-search {
		left: 35px;
		top: 15px;
	}
	.user-info {
	    float: none !important;
	}
	.search-below-nav {
		clear: both;
	}
	a.logo {
		float: none;
	}
	.search-below-nav {
		margin-top: 0;
	}
	body.slide-active ul.user-info {
		display: none;
	}
	.container.relative h3 {
		display: block;
	}
	.verisign {
		background-size: 100%;
		width: 100%;
	    clear: both;
	    float: none !important;
	    overflow: hidden;
	}
	.nav > li {
	    display: inline-block;
	    float: left;
	    position: relative;
	}
	.user-info li {
		margin-top: 0;
	}
	.navbar i {
		margin-right: 0 !important;
	}
	.container {
		width: 100%;
	}
	.dropdown-menu {
	}
	.dropdown-menu li {
	    display: block;
	    padding: 0;
	}
   	.dropdown-menu li {
	   	background: #383637;
   	}
   	.search-below-nav form {
		padding: 0 0 10px 0 !important;
	}
	.navbar-form {
		margin: 0 !important;
	}
	.search-below-nav .form-group.below-nav {
	    width: 100%;
	}
	#slide-nav #slidemenu {
		background: #f4f4f4;
		height: 100%;
	}
    table.basket-below tr td {
        float: none;
        width: 100%;
    }
    .responsive-table {
        margin-top: 30px;
    }
    .breadcrumb-basket {
        background: none repeat scroll 0 0 #FFFFFF;
        border-bottom: 1px solid #000000 !important;
        border-radius: 0;
        margin-bottom: 15px !important;
        padding-bottom: 13px !important;
        padding-left: 0;
    }
    .prepay-basket a.add {
        display: inline-block;
        padding: 1.5%;
        width: 100%;
        font-size: 14px;
    }
    .prepay-basket select {
        font-size: 14px;
        margin-left: 0;
        margin-right: 0;
        padding: 10px 0;
        width: 70%;
    }
    .prepay-basket p {
        margin-bottom: 6px;
        font-size: 13px;
        display: inline-block;
    }
    .touch {
        display: table !important;
    }

/* REMOVES PADDING AND MARGIN OFF-SET FROM NAV WHEN IN MOBILE */

	.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
		margin: 0;
		padding: 0;
	} 
    .delivery-form.mb50 {
        margin-bottom: 15px;
    }
    .delivery .left-col-top {
        margin-bottom: 0;
    }
    .delivery .right-col {
        padding: 0 10px 10px 10px;
    }
    .delivery .left-col-top {
        border-bottom: medium none;
        padding-bottom: 0;
    }
    .basket-stage {
        margin-bottom: 30px;
    }
    .plm {
        padding-left: 15px;
    }
    .prm {
        padding-right: 15px;
    }
    .basket-table .block-container {
        text-align: right;
        width: 100%;
    }
    .card-tab ul li {
        font-size: 16px;
        padding: 2px;
    }
    .nextprev-btns {
        margin-top: 15px;
    }
    .nplmob {
        padding-left: 0;
    }
    .nprmob {
        padding-right: 0;
    }
    .delivery-answer {
        margin-top: 0;
    }
    form.delivery-address select:nth-of-type(2) {
        margin-bottom: 0;
    }
    .nextprev-btns a.next-step {
        margin-top: 0;
    }
    .delivery {
        padding: 0 15px;
    }
    .below-delivery {
        padding: 0 15px;
    }
    .zoomed-container.block {
        position: fixed;
        margin-top: 50px;
        top: 0;
    }
    .delivery .left-col .card-holder img {
        margin-left: 0;
    }
}   

/* Mobile Devices */

@media only screen and (max-width: 767px) {
	.boxes .col-sm-2.box {
		width: 100%;
		margin-left: 0;
	}

     .prepay-balance {
        font-size: 18px;
        
    }

     .prepay-info {
         text-align: center;
     }
    .clearmob {
        clear: both;
        float: left;
        margin: 15px 0;
        width: 100%;
    }

    .margin-top-15 {
        margin-top: 15px;
        display: inline-block;
    }

    .email a, .facebook a, .twitter a {
        font-size: 10px;
    }

    .card-tabs ul li {
        font-size: 17px;
        padding: 4px;
        line-height: 18px;
    }


    .my-account .actions .edit-details {
        padding: 5px;
    }
    ul.social {
        padding: 0 0 0 3%;
        width: 60%;
    }
    ul.social li {
        float: left;
        list-style: none outside none;
        text-align: center;
        width: 16%;
    }
	.fa-twitter, .fa-facebook, .fa-instagram, .fa-youtube, .fa-pinterest {
	    font-size: 24px;
	}
	.user-info li:first-child {
		margin-right: 15px;
	}

    add-new-add {
        font-size: 16px;
    }

    .my-account label, .my-account p {
        width: 100%;
        text-align: left;
    }

    .sm-nav li {
        width: 100%;
    }


    .user-info {
        padding: 0;
        right: 0;
    }
    .top-mobile {
        margin-top: 10px;
    }

    .rewards-inner {
        width: 100%!important;
        text-align: center;
    }

    .unique-code-outer {
        text-align: center;
    }

    .unique-code {
        width: 100%!important;
    }

	.my-account-container span, .user-info-container span {
	    display: block;
	    font-size: 8px;
	    line-height: 1;
	    text-align: right;
	    text-transform: uppercase;
	    margin-top: 5px;
	}

    .user-info-container>.basket-text span:last-of-type {
        margin-top: 0;
    }
	.fa-user, .fa-heart, .fa-shopping-cart {
		font-size: 24px;
        margin-right: 5px;
	}
	.basket, .basket:hover {
		background-size: 75%;
        height: 24px;
        margin-top: -18px!important;
       
	}
    .basket:hover {
        background-position: 0 -23px;
    }
	.my-account-container, .user-info-container {
		margin-top: 5px;
        margin-right: 15px;
	}

    .navbar i {
        margin-top: 12px;
    }

    .favourites-container {
        margin-top: 5px;
        margin-right: 0px;
    }
	.container.relative h3 {
		margin-top: 17px;
		font-size: 16px;
	}
	.my-account-text, .basket-text {
		margin-right: 5px;
	}
	.dropdown-menu {
		padding-bottom: 0;
	}
	.dropdown-menu li {
		width: auto;
		background-color: #383637;
	}
	.dropdown-menu li + li {
		border-top: 1px solid #ffffff;
	}
	#slide-nav #slidemenu .navbar-nav .dropdown-menu li a {
		width: 100%;
	}
	.verisign {
		width: 50%;
	}
    .card-boxes .floated-box .box {
       /* height: 230px; */
    }
	.breadcrumb a {
		font-size: 14px;
	}
    .card-hover {
        background: transparent;
    }
    .text-outer-container {
        display: none;
    }
    .zoomed-container {
        border: 2px solid #383636;
    }
    .zoomed-card {
    }
    .home-box div {
        padding: 0;
    }
    .prepay-basket p {
        font-size: 13px;
    }
    .right-col .steps {
        font-size: 14px;
    }
    .where .me {
        margin-bottom: 15px;
    }
    .med-text p {
        font-size: 22px;
        margin-top: 10px;
    }
    .auto-mob {
        height: auto !important;
    }
    .added-to-basket {
        width: 96%;
        margin-top: 50%;
    }
    .continue-checkout .col-sm-6 + .col-sm-6 {
        margin-top: 15px;
    }
    .sign-in h3 {
        background-color: #3DA556;
        color: #FFFFFF;
        display: block;
        margin-left: auto;
        margin-right: auto;
        padding: 5px;
        width: 75%;
        font-size: 16px;
    }
    .sign-in div + div {
        border-left: none;
    }
    .sign-in p, .sign-in > div > div {
        height: auto;
        min-height: 0;
    }
    .sign-in > div > div {
        padding: 0;
    }
    .hidden-inputs, .hidden-inputs-sign-in, .hidden-inputs-checkout {
        display: none;
    }
    .faq .line {
        background: none;
    }
    .faq h2, .careers h2 {
        width: auto;
        text-align: center;
        font-size: 14px;
        padding: 0;
    }
    .careers h2 {
        padding: 0 2%;
        width: 51%;
    }
    .faq h3, .careers h3 {
        font-size: 14px
    }
    .search-below-nav .navbar-form input {
        font-size: 16px;
    }
    p.faq-info, p.careers-info {
    font-size: 12px;
    }
    .cardBox .row > div:nth-of-type(odd) {
    padding-right: 7.5px;
    }
    .cardBox .row > div:nth-of-type(even) {
        padding-left: 7.5px;
    }
    .card-boxes .floated-box .new, .card-boxes .floated-box .bestseller {
        font-size: 10px;
    }
    .basket-table div.col-sm-2, .basket-table div.col-xs-12 {
        height: 100%;
        vertical-align: middle;
    }

   

       */
    .edit-delivery {
        font-size: 16px;
        position: relative;
        text-align: center;
    }

    .delivery-tabs {
        display: none;
    }
    .pay-container-inner h2 {
        font-size: 20px;
        text-align: left;
    }
    .prepay-description {
        margin: 5px 0;
        font-size: 12px;
    }
    .prepay-basket p {
        font-size: 12px;
    }
    .you-pay, .we-credit {
        margin-left: 0;
    }
    .prepay-basket a.add {
        display: inline-block;
        font-size: 14px;
        height: 38px;
        line-height: 34px;
        margin: 10px 0 0;
        width: 100%;
    }
}

/* Mobile Landscape */

@media only screen 
and (max-width: 767px)
and (orientation: landscape) {
	.touch p {
		font-size: 25px;
	}
    .nc .col-xs-2 {
        padding: 0;
    }
}

/* iPhone Portrait */

@media only screen 
and (min-width : 320px) 
and (max-width : 568px) 
and (orientation : portrait) { 
	.touch-add-photo .photo-icon, .touch-add-text .photo-icon {
		height: 80px;
	}
    .nextprev-btns div {
        clear: both;
        width: 100%;
        margin-left: 0;
        padding: 0;
    } 

    .card-tabs ul li {
        font-size: 8px;
        line-height: 10px;
    }

    .nextprev-btns div + div {
        margin-top: 15px;
    }
    .fs12 {
        font-size: 11px;
    }
    .card-boxes .floated-box .box {
      /*  height: 170px; */
    }
}

/* iPad */

@media only screen 
and (min-width : 768px) 
and (max-width : 1024px)  {
	.fa-twitter, .fa-facebook, .fa-instagram, .fa-youtube, .fa-pinterest {
		font-size: 38px;
	}

    .upload-photo .computer {
        height: 142px;
    }
	a.logo {
	    margin-top: 0;
		background-size: 80% auto;
	}
	.verisign {
		width: 50%;
	}
	.card-image img, .photo-upload img.your-photo {
		margin-left: auto;
		margin-right: auto;
		width: 100%;
	}
	.create-container {
		width: 100%;
	}
    .card-hover {
        display: none;
    }
}

/* iPad Portrait */

@media only screen 
and (min-width : 768px) 
and (max-width : 1024px)
and (orientation : portrait)  {
	a.logo {
        top: -20px;
	}
    .zoomed-container {
        border: 2px solid #383636;
    }
    .added-to-basket {
        width: 96%;
        margin-top: 50%;
    }
    .continue-checkout .col-sm-6 + .col-sm-6 {
       /* margin-top: 15px; */
    }
}

/* iPad Landscape */

@media only screen 
and (min-width : 768px) 
and (max-width : 1024px)
and (orientation : landscape)  {

	.grid-9 {
		width: 100%;
	}
    .prepay-basket a.add {
        padding: 5px 10px;
    }
}

@media only screen 
and (min-width : 465px)  {
	.text-icon {
		background: url("/assets/text-icon.png") no-repeat scroll center bottom transparent;
		width: 100%;
	}
	.photo-icon {
	    background: url("/assets/photo-icon.png") no-repeat scroll center bottom transparent;
	    width: 100%;
	}
}

@media only screen 
and (min-width : 768px) 
and (max-width : 1199px)  {
	.verisign {
	    clear: both;
	    float: none !important;
	}

    .card-tabs ul li {
        font-size: 14px;
    }
	.footer-nav-container {
	    float: none !important;
	    margin: 0 auto;
	    overflow: hidden;
	    width: 76%;
	}
	.create-container .cards-breadcrumb ul li {
		font-size: 12px;
	}
        .prepay p, .prepayInput {
        font-size: 11px;
    }


    .prepayOutput {
        font-size: 11px;
        margin-top: 0;
        text-align: center;
    }
    .product-single-container .remove-price p {
        font-size: 12px;
    }
    .free-delivery p {
        font-size: 14px;
    }
    .edit-contents {
        padding-left: 0;
    }
    .edit-contents a {
        font-size: 11px;
    }
    .pay-container h2 {
        font-size: 34px;
        margin: 5px 0 0;
    }
    .right-col input.datepicker {
        float: right;
        width: 45%;
    }
    .prepay-price-quantity a.add.add-basket {
        height: 43px;
    }
}

@media only screen
and (min-width : 991px) {
    .prepay-basket p {
        margin-bottom: 0;
    }
    .prepay-basket > p {
        margin-bottom: 5px;
    }
    .card-boxes .floated-box:hover .overlay {
        display: block;
    }
    .zoomed-container {
        display: none !important;
    }
}

@media only screen
and (max-width : 1199px) {
	.editable .edit-card p, .editable .other-cards p {
		font-size: 23px;
	}
	.other-cards {
		bottom: -190px;
}

@media only screen
and (min-width : 430px) {
	.upload-photo-inside-inner i.photo-icon {
		background-size: 50% auto;
	}
}

@media only screen
and (min-width : 500px) {
	.upload-photo-inside-inner i.photo-icon {
		background-size: auto;
}

@media only screen
and (max-width : 1500px) {
    a.logo {
	    background-size: 100% auto;
	    left: 0;
	    margin-left: auto;
	    margin-right: auto;
	 
	    width: 100%;
	}
}